<refentry id="GnomeCanvasRE">
<refmeta>
<refentrytitle>GnomeCanvasRE</refentrytitle>
<manvolnum>3</manvolnum>
<refmiscinfo>GNOMEUI Library</refmiscinfo>
</refmeta>

<refnamediv>
<refname>GnomeCanvasRE</refname><refpurpose></refpurpose>
</refnamediv>

<refsynopsisdiv><title>Synopsis</title>
<synopsis>

#include &lt;gnome.h&gt;


struct      <link linkend="GnomeCanvasRE-struct">GnomeCanvasRE</link>;

</synopsis>
</refsynopsisdiv>

<refsect1>
<title>Object Hierarchy</title>
<synopsis>

  <link linkend="GtkObject">GtkObject</link>
   +----<link linkend="GnomeCanvasItem">GnomeCanvasItem</link>
         +----GnomeCanvasRE
</synopsis>

</refsect1>




<refsect1>
<title>Description</title>
<para>

</para>
</refsect1>

<refsect1>
<title>Details</title>
<refsect2>
<title><anchor id="GnomeCanvasRE-struct">struct GnomeCanvasRE</title>
<programlisting>struct GnomeCanvasRE;</programlisting>
<para>

</para></refsect2>

</refsect1>




</refentry>
